るりまサーチ (Ruby 2.5.0)

最速Rubyリファレンスマニュアル検索!
1件ヒット [1-1件を表示] (0.029秒)
トップページ > モジュール:Kernel[x] > ライブラリ:rubygems[x] > バージョン:2.5.0[x] > クエリ:Gem::Version[x]

別のキーワード

  1. rubygems gem
  2. rubygems/gem_openssl ssl_available?
  3. rubygems/gem_openssl ensure_ssl_available
  4. gem prefix
  5. gem user_dir

検索結果

Kernel#gem(gem_name, *version_requirements) -> bool (16.0)

$LOAD_PATH に Ruby Gem を追加します。

...った場合は
Gem::LoadError が発生します。

バージョンの指定方法に関しては Gem::Version を参照してください。

rubygems
ライブラリがライブラリバージョンの衝突を検出しない限り、
gem メソッドは全ての require メソッドよりも前...